<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
    <extension
         point="org.eclipse.cdt.core.templates">
      <template
            id="TizenCoreApplicationProject"
            location="templates/Executables/CoreApplicationTemplate/template.xml"
            projectType="org.tizen.nativecore.buildArtefactType.app">
      </template>
      <template
             id="TizenCoreSimpleSharedLibraryProject"
             location="templates/Libraries/CoreSimpleSharedLibraryTemplate/template.xml"
             projectType="org.tizen.nativecore.buildArtefactType.sharedLib">
       </template>
       <template
             id="TizenCoreSimpleStaticLibraryProject"
             location="templates/Libraries/CoreSimpleStaticLibraryTemplate/template.xml"
             projectType="org.tizen.nativecore.buildArtefactType.staticLib">
       </template>
       <template
             filterPattern=".*"
             id="org.tizen.nativecore.templates.NativeCoreUnitTestProject"
             location="templates/Tests/NativeCoreUnitTestTemplate/template.xml"
             projectType="org.tizen.nativecore.buildArtefactType.app">
       </template>
   </extension>
</plugin>
